#divWrapper {
	width: 1280px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
#divHeader {
	padding-top: 120px;
	padding-left: 600px;
	background-image:url(../images/WebsiteHeader.gif);
	cursor: pointer;
}
#LandingPageColumn2 {
	width: 674px;
	height: 300px;
}
#SpecificAreticles {
	width: 705px;
	height: 650px;
	background-color: #F2F2F2;
	float: left;
	overflow: auto;
	border: solid #000000 thin;
	border-right: solid #ffffff thin;
}
#MostRecentBuilding {
	float: left;
	height: 655px;
	width: 375px;
	background-color: #FFFFFF;
	margin-top: 9px;
}
#RelatedArticles {
	float: left;
	height: 100px;
	width: 687px;
	background-color: #FFFFFF;
	margin-top: 9px;
}
#AmazonDA {
	float: right;
	margin-top: 30px;
	margin-right: 20px;
}
#LandingPageText {
	background-color: #FFFFFF;
	width: 674px;
	height: 300px;
	float: left;
}
#LandingPageColumn {
	width: 674px;
	background-color: #FFFFFF;
	float: left;
}
#LandingPageMostRecent {
	background-color: #FFFFFF;
	float: left;
	width: 674px;
	height: 300px;
}
#Column4_1Box {
	background-color: #FBB03B;
	height: 16px;
	width: 540px;
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 0px;
	float: right;
}
#Column4 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #00681A;
	height: 26px;
	margin-top: 5px;
}
#Column4Box {
	height: 16px;
	margin-top: 8px;
	margin-bottom: 4px;
	background-color: #FBB03B;
	width: 560px;
	margin-left: 0px;
	float: right;
}
#YoutubeVideo {
	background-color: #FFFFFF;
	height: 145px;
	width: 254px;
	margin-top: 15px;
}
#divAdWrapper3 {
	background-color: #FFFFFF;
	width: 160px;
	height: 600px;
	margin-top: 12px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
#divAdWrapperMain {
	background-color: #FFFFFF;
	width: 160px;
	height: 600px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#divAd2 {
	height: 600px;
	width: 160px;
	background-color: #FFFFFF;
	float: left;
}
#Column4 {
	background-color: #FFFFFF;
	clear: left;
	height: 40px;
	width: 687px;
	float: left;
}
#ColumnRecent {
	background-color: #FFFFFF;
	clear: left;
	width: 350px;
	float: left;
	height: 30px;
}
#ColumnRecent .Header1 {
	margin-top: 8px;
}
#ColumnRecentBox {
	height: 16px;
	margin-top: 8px;
	margin-bottom: 4px;
	background-color: #FBB03B;
	width: 140px;
	margin-left: 0px;
	float: right;
}
#ColumnRecent2 {
	background-color: #FFFFFF;
	clear: left;
	width: 687px;
	float: left;
	height: 30px;
	margin-top: 9px;
}
#ColumnRecent2Box {
	height: 16px;
	margin-top: 8px;
	margin-bottom: 4px;
	background-color: #FBB03B;
	width: 500px;
	margin-left: 0px;
	float: right;
}
#divAdWrapper3 table {
	height: 250px;
	width: 300px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 24px;
	background-color: #000000;
}
#divAdWrapperBuilding {
	height: 600px;
	width: 160px;
	margin-top: 0px;
	float: right;
	margin-right: 50px;
}
#divAdBuilding {
	float: left;
	width: 160px;
	height: 600px;
}
#divLogo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40pt;
	height: 90px;
	width: 624px;
	float: left;
	font-weight: bold;
	clear: none;
	padding: 0px;
	letter-spacing: normal;
	text-align: right;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
	margin: 0px;
}
#VideoWarpper {
	background-color: #FFFFFF;
	height: 141px;
	width: 250px;
	float: left;
}
#PopArt2 {
	height: 200px;
	width: 360px;
	background-color: #FFFFFF;
}

#PopArtNew {
	width: 420px;
	background-color: #EDEDED;
	border-bottom: dotted #000000 thin;
}

#PopArtHeading {
	width: 420px;
	background-color: #FFFFFF;
	margin-top: 50px;
}

#AboutUsArticles img {
	float: left;
}
#PopArt3 {
	height: 200px;
	width: 360px;
	background-color: #FFFFFF;
}
#divAdWapper2 {
	background-color: #FFFFFF;
	clear: left;
	height: 90px;
	width: 675px;
}
#divAd3 {
	background-color: #FFFFFF;
	height: 60px;
	width: 468px;
	margin-top: 14px;
	margin-bottom: 25px;
	margin-right: 78px;
	margin-left: 100px;
	float: left;
}
#divBlankSpace {
	background-color: #FFFFFF;
	height: 10px;
	width: 671px;
	float: left;
}
#Content1 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #000000;
	margin-right: 20px;
}
#Content1 img {
	border: 0;
}
#NewWebsite p {
	padding-top: 5px;
	padding-left: 132px;
}
#NewWebsite {
	height: 80px;
}
#NewWebsite img {
	float: left;
}
#Column2Box {
	background-color: #FBB03B;
	float: right;
	height: 16px;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 4px;
	margin-left: 0px;
	width: 140px;
}
#Content1 {
	background-color: #FFFFFF;
	float: left;
	width: 425px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
}
#AboutUsArticles .AllArticlesText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
#Content2 {
	background-color: #FFFFFF;
	float: left;
	width: 360px;
}
#SideContent {
	float: right;
	width: 420px;
}
#SideContent img {
	margin-right: 6px;
}
#PopularArticles .PopularArticles a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
#Content3 {
	width: 160px;
	float: left;
}
#LandingPageColumnBox2 {
	float: right;
	height: 16px;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 4px;
	margin-left: 0px;
	width: 500px;
	background-color: #FBB03B;
}
#ContentBuilding {
	float: left;
	height: auto;
	width: 350px;
}
#SplitColumnLeft {
	float: left;
	height: 655px;
	width: 355px;
	padding-right: 20px;
}
#SplitColumnRight {
	float: left;
	height: 520px;
	width: 375px;
}
#Content4 {
	clear: left;
	width: 822px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 6;
	padding-bottom: 10px;
	border-bottom: solid #00681A thin;
	margin-left: 18px;
	height: auto;
}
#PigArticles p {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 134px;
}
#Column3 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #00681A;
	text-decoration: none;
	height: 22px;
	margin-top: 4px;
	margin-right: 18px;
	margin-bottom: 4px;
	margin-left: 10px;
	float: left;
}
#Column3Box {
	background-color: #FBB03B;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	float: right;
	width: 130px;
	margin-top: 8px;
}
#Column2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #00681A;
	text-decoration: none;
	float: left;
	height: 22px;
	margin-top: 4px;
	margin-right: 18px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#Column1Box {
	background-color: #FBB03B;
	height: 16px;
	width: 160px;
	float: right;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#cse-search-box {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: auto;
}
#LandingPageColumnBox {
	background-color: #FBB03B;
	width: 460px;
	margin-top: 8px;
	margin-right: 20px;
	margin-bottom: 4px;
	margin-left: 0px;
	float: right;
}
#Column1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #00681A;
	text-decoration: none;
	float: left;
	height: 18px;
	margin-top: 4px;
	margin-right: 18px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#divSearch {
	float: left;
	height: 30px;
	width: 5px;
	margin-top: 30px;
}

#FacebookRecommendDiv {
	float: left;
	height: 75px;
	width: 975px;
	margin-top: 10px;
}

#FacebookRecommendTextDiv {
	float: left;
	height: 29px;
	width: 175px;
	padding-top: 6px;
	padding-right: 5px;
}


#ContentWrapper {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 974px;
	margin-top: 0px;
	margin-right: 153px;
	margin-bottom: 0px;
	margin-left: 153px;
}
#ContentWrapperNew {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 1280px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#SearchBarDiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #00681A;
	float: left;
	height: 50px;
	width: 687px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#Column1 {
	background-color: #FFFFFF;
	float: left;
	height: 50px;
	width: 425px;
}
#Column2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00681A;
	background-color: #FFFFFF;
	float: left;
	height: 50px;
	width: 360px;
}
#Column3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00681A;
	background-color: #FFFFFF;
	float: left;
	height: 40px;
	width: 160px}
#divNavBar {
	background-color: #FFFFFF;
	height: 100px;
	width: 1280px;
	float: left;
	cursor: pointer;
}
#divNavBar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#divNavBar li {
	display: inline;
}
#divNavBar li a {
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 21px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 22px;
	padding-bottom: 6px;
	padding-left: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#divNavBar li a:hover {
	background-color: #0F5C21;
}
#divNavWrapper {
	float: left;
}
body {
}
#AboutUsArticles {
	height: auto;
	float: left;
	width: 822px;
	margin-bottom: 9px;
	background-color: #FFFFFF;
	border-bottom: solid #FBB03B thick;
}
#PigArticles img {
	margin-top: 0px;
	float: left;
}
#PigArticles {
	height: 85px;
	float: left;
	width: 672px;
	margin-bottom: 5px;
}
#divAdd1 {
	background-color: #FFFFFF;
	height: 90px;
	width: 728px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 18px;
	float: left;
	margin-right: 0px;
}
#divMLHAddImg {
	height: 90px;
	width: 500px;
	background-color: #FFFFFF;
	float: right;
}
#divNavSpacer {
	background-color: #198C34;
	height: 30px;
	width: 120px;
	float: left;
}
#divDate {
	height: 28px;
	width: 481px;
	background-color: #00681A;
	float: left;
	font-size: 12pt;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#divLogo a {
	color: #FFFFFF;
	text-decoration: none;
}
#divPage {
	width: 175px;
	height: 90px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#divFacebook {
	width: 100px;
	height: 23px;
	float: right;
	padding-right: 100px;
}
#divAddWrapper {
	background-color: #FFFFFF;
	height: 120px;
	width: 974px;
	margin-top: 0px;
	margin-right: 153px;
	margin-bottom: 0px;
	margin-left: 153px;
	clear: both;
	float: left;
}
#divAddWrapperNew {
	background-color: #FFFFFF;
	height: auto;
	width: 1280px;
	clear: both;
	float: left;
}
#divAddFooter {
	background-color: #FFFFFF;
	height: 90px;
	width: 728px;
	margin-top: 0px;
	margin-right: 153px;
	margin-bottom: 0px;
	margin-left: 153px;
	clear: both;
}
#PopArt1 {
	height: 180px;
	background-color: #FFFFFF;
	width: 360px;
}
#YoutubeVideo table {
	height: 141px;
	width: 249px;
}
#footer {
	background-color: #FFFFFF;
	height: 320px;
	width: 975px;
	clear: both;
	margin-right: 153px;
	margin-left: 153px;
	margin-bottom: auto;
	margin-top: auto;
}
#Resources p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 3px;
	margin-bottom: 0px;
}
#AboutUs p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-bottom: 0px;
	margin-top: 0px;
}
#Partners {
	background-color: #FFFFFF;
	height: 125px;
	width: 250px;
	margin-left: 247px;
	float: left;
	font-size: 9px;
}
#Resources {
	background-color: #FFFFFF;
	height: 100px;
	width: 240px;
	float: right;
	margin-right: 230px;
	font-size: 9px;
}
#Partners p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 3px;
	margin-bottom: 0px;
	font-size: 11px;
}
#AboutUs {
	background-color: #FFFFFF;
	height: 60px;
	width: 470px;
	margin-right: 252px;
	margin-left: 253px;
	margin-top: 10px;
	float: right;
}

#divSubHeader {
	height: 60px;
	width: 1280px;
	background-color: #FFFFFF;
	float: left;
}

#divNavBar2 {
	height: 30px;
	width: 975px;
	background-color: #FFFFFF;
	float: left;
	margin-top: 20px;
}

#divNavBar2 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#divNavBar2 li {
	display: inline;
}
#divNavBar2 li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 17px;
	padding-bottom: 6px;
	padding-left: 17px;
}
#Copyright {
	background-color: #FFFFFF;
	height: 15px;
	width: 470px;
	margin-top: 10px;
	margin-right: 252px;
	margin-left: 253px;
	float: right;
}
#ArticleContent {
	background-color: #FFFFFF;
	height: auto;
	width: 720px;
	float: left;
}

#ArticleContentAddition {
	background-color: #EDEDED;
	width: 410px;
	float: left;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#YoutubeVideoHolderRight {
	width: 292px;
	float: right;
	border: 1;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
#YoutubeVideoHolderLeft {
	width: 292px;
	float: left;
	border: 1;
	padding-bottom: 10px;
	padding-right: 10px;
}
#ArticleContent img {
	margin: 8px;
}
#Copyright p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}
#ContentAboutUs {
	background-color: #FFFFFF;
	float: left;
	width: 720px;
	height: auto;
}
#ColumnAboutUs {
	float: left;
	height: 30px;
	width: 720px;
}
#ColumnAboutUsBox {
	background-color: #FBB03B;
	float: right;
	width: 720px;
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 1px;
}
#ColumnAltBox {
	background-color: #FBB03B;
	float: right;
	width: 190px;
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 1px;
}
#ColumnAlt {
	float: left;
	height: 30px;
	width: 350px;
	margin-bottom: 0px;
}
#PopularArticles img {
	margin-right: 6px;
	border-color: #000000;
}
#PopularArticles {
	height: 200px;
	width: 330px;
	background-color: #FFFFFF;
}
#PopularArticles p {
}
#Ad300x250 {
	height: 250px;
	width: 300px;
	background-color: #FFFFFF;
}
#Ad300x250floatLeft {
	height: 250px;
	width: 300px;
	background-color: #FFFFFF;
	float: left;
}
#Ad300x250floatRight {
	height: 250px;
	width: 300px;
	background-color: #FFFFFF;
	float: right;
}
#Ad336x280 {
	width: 336px;
	height: 280px;
	background-color: #FFFFFF;
}
#Ad336x280RIght {
	width: 336px;
	height: 280px;
	background-color: #FFFFFF;
	float: right;
}
#YoutubeBox {
	width: 400px;
	height: 225px;
	background-color: #FFFFFF;
	float: left;
	margin-right: 10px;
}
#YoutubeBoxRight {
	width: 400px;
	height: 225px;
	background-color: #FFFFFF;
	float: right;
	margin-left: 10px;
}
#Ad522x250 {
	height: 250px;
	width: 500px;
	background-color: #FFFFFF;
	float: right;
	/* border: dotted #000000 thin; */
}
#Ad300x250Container {
	height: 270px;
	width: 320px;
	background-color: #FFFFFF;
	float: left;
	padding-top: 20px;
}
#Ad300x250ContainerRight {
	height: 270px;
	width: 320px;
	background-color: #FFFFFF;
	float: right;
	padding-top: 20px;
	padding-left: 20px;
}
#Ad300x250ContainerForBand {
	height: 270px;
	width: 300px;
	background-color: #FFFFFF;
	float: left;
	padding-top: 20px;
	padding-left: 100px;
}
#Ad300x250ContainerForKidsNook {
	height: 300px;
	width: 300px;
	background-color: #FFFFFF;
	float: left;
	padding-top: 0px;
	padding-left: 175px;
}
#BreeEntertainmentNewsWrapper {
	height: 236px;
	width: 230px;
	background-color: #F2F2F2;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}
#ChefShaeRecipeWrapper {
	height: 236px;
	width: 220px;
	background-color: #F2F2F2;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}
#ContentAboutUs img {
}
#MostRecentBuilding img {
	margin: 4px;
	float: left;
	border: 0;
}
#AboutUsArticles img {
	border-color: #000000;
}
#ContentBuilding img {
	float: left;
	margin-right: 9px;
	margin-bottom: 4px;
	margin-left: 4px;
}
#ContentAboutUs img {
	margin: 6px;
}
#TopRightColumnGAndB {
	float: right;
	height: 375px;
	width: 495px;
	background-color: #FFFFFF;
	padding-left: 5px;
}#TopLeftColumnGAndB {
	height: 410px;
	width: 240px;
	background-color: #F2F2F2;
	float: left;
	overflow: auto;
}
#TopLeftColumnGarden {
	height: 410px;
	width: 240px;
	background-color: #F2F2F2;
	float: left;
	overflow: auto;
}
#GAndBWrapper {
	float: left;
	height: auto;
	width: 740px;
	overflow: auto;
}
#BottomRightArticlesGAndB {
	float: left;
	height: 88px;
	width: 687px;
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #FFFFFF;
}
#BottomRightArticlesGAndB img {
	margin: 4px;
	float: left;
	border: 1px solid #000000;
}
#TopRightColumnGAndB img {
	margin: 5px;
	float: left;
	border: 1px solid #000000;
	border-width: 0;
}
#ColumnGAndB {
	float: left;
	height: 30px;
	width: 489px;
}
#ColumnGAndBBox {
	background-color: #FBB03B;
	float: right;
	width: 320px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 15px;
}
#ColumnGAndB2 {
	float: left;
	height: 30px;
	width: 240px;
	background-color: #FFFFFF;
}
#ColumnGAndBBox2 {
	background-color: #FBB03B;
	float: right;
	width: 18px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 1px;
	margin-top: 6px;
}
#TopLeftColumnGAndB img {
	margin-top: 7px;
	margin-right: 7px;
	margin-left: 7px;
}
#ColumnGAndB3 {
	float: left;
	height: 30px;
	width: 705px;
}
#ColumnGAndBBox3 {
	background-color: #FBB03B;
	float: right;
	width: 500px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 15px;
}
#divAdWapperGandB {
	height: 90px;
	width: 489px;
	float: left;
}
#divAdGandB {
	height: 60px;
	width: 468px;
	margin-top: 14px;
	margin-bottom: 14px;
	margin-left: 10px;
}
#ContentAboutUs img {
}
#KidsNookArticles {
	height: 420px;
	width: 225px;
	float: left;
	background-color: #FFFFFF;
}
#KidsNookWrapper {
	float: left;
	height: 525px;
	width: 675px;
}
#ColumnKidsNook1 {
	float: left;
	height: 30px;
	width: 225px;
}
#ColumnKidsNookBox1 {
	background-color: #FBB03B;
	float: right;
	width: 78px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 9px;
}
#ColumnKidsNook2 {
	float: left;
	height: 30px;
	width: 225px;
}
#ColumnKidsNookBox2 {
	background-color: #FBB03B;
	float: right;
	width: 88px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 6px;
}#ColumnKidsNook3 {
	float: left;
	height: 30px;
	width: 225px;
}
#ColumnKidsNookBox3 {
	background-color: #FBB03B;
	float: right;
	width: 23px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 6px;
}
#StuffForKidsNook {
	background-color: #FFFFFF;
	float: left;
	height: 225px;
	width: 225px;
}
#KidsNookArticles #StuffForKidsNook img {
	margin-top: 6px;
	margin-left: 6px;
	margin-right: 4px;
	margin-bottom: 4px;
	border: 1px solid #000000;
}
#divAdWapperKidsNook {
	height: 180px;
	width: 675px;
	float: left;
}
#divAdKidsNook {
	height: 60px;
	width: 468px;
	margin-top: 60px;
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
}
#divAdKidsNook2 {
	float: right;
	height: 600px;
	width: 170px;
	margin-top: 40px;
	margin-right: 60px;
}
#kidsNookWrapper {
	float: left;
	height: 500px;
	width: 710px;
	background-color: #F2F2F2;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border: solid #000000 thin;
	overflow: scroll;
}
#BottomRightColumnGAndB {
	height: auto;
	width: 489px;
	background-color: #FFFFFF;
	float: left;
}
#BottomRightColumnKidsNook {
	height: auto;
	width: 675px;
	background-color: #FFFFFF;
	float: left;
}
#ColumnKidsNook4 {
	float: left;
	height: 30px;
	width: 687px;
}
#ColumnKidsNookBox4 {
	background-color: #FBB03B;
	float: right;
	width: 500px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: 0px;
	height: 16px;
	margin-right: 15px;
}
#KidsNookArticles img {
	margin-top: 8px;
	margin-right: 7px;
	margin-bottom: 8px;
	margin-left: 8px;
}
#ContribColGarden {
	height: 190px;
	width: 223px;
}#TopLeftColumnGarden img {
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 5px;
}
#BodyContent {
	float: left;
	height: 25px;
	width: 800px;
	margin-left: 200px;
}
#Column4 #textColor .style17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FBB03B;
	font-size: 14pt;
	float: left;
	margin-right: 10px;
}
#YellowLine {
	float: left;
	height: 5px;
	width: 822px;
	background-color: #FBB03B;
	margin-left: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#ShopBox {
	float: left;
	width: 822px;
	margin-left: 18px;
	margin-right: 10px;
	border-width:thin;
	border-color:#CCC;
	border-style:solid;
}
#ShopBox img {
	margin-right: 6px;
}
#ArticleBox {
	float: left;
	width: 822px;
	margin-left: 18px;
	margin-right: 10px;
}
#ArticleBox img {
	margin-right: 6px;
}
#cse-search-box div {
	float: left;
}
